:root {
  --herzsicher-red: #DE0315;
  --herzsicher-dark-red: #A82536;
}

/* FONTS */
@font-face {
  font-family: 'Ryker-Bold';
  src: url('../webfonts/ryker-bold.otf');
}

@font-face {
  font-family: 'Overpass-Regular';
  src: url('../webfonts/overpass-regular.otf');
}

@font-face {
  font-family: 'Overpass-Bold';
  src: url('../webfonts/overpass-bold.otf');
}

@font-face {
  font-family: 'Overpass-Light';
  src: url('../webfonts/overpass-light.otf');
}

.form-text {
  color: white;
  font-size: 12px;
  font-family: Overpass-Light, sans-serif;
}

.floating-fieldset {
    position: relative;
    margin-top: 1.5rem;
}

.floating-fieldset-label {
    position: absolute;
    top: 0;
    left: 2.5rem;
    transform: translateY(-50%);
    background: white;
    padding: 0 .5rem;
    color: var(--herzsicher-red);
    font-size: .9rem;
    font-family: Overpass-Light;
    line-height: 1em;
}

.floating-fieldset .form-control {
    border: 1px solid var(--herzsicher-red);
    border-radius: 26px;
    padding: 1rem;
    padding-left: 2.5rem;
    color: #000;
}

.form-control::placeholder {
    color: var(--herzsicher-red);
    opacity: 0.3;
}

.floating-fieldset .form-control:focus {
    border: 1px solid var(--herzsicher-dark-red);
    box-shadow: 0 0 0 .25rem rgba(220, 53, 69, .25);
}

.form-check-input {
    border-color: var(--herzsicher-red);
}

.form-check-input:checked {
    background-color: var(--herzsicher-red);
    border-color: var(--herzsicher-red);
}

.form-check-input:focus {
    border-color: var(--herzsicher-red);
    box-shadow: 0 0 0 .25rem rgba(220, 53, 69, .25);
}



.form-select{
  padding: 1rem;
  border: 1px solid var(--herzsicher-red);
  border-radius: 26px;
}